## libgetopt-euclid-perl 0.2.2

=== debian/changelog ===
libgetopt-euclid-perl (0.2.2-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Nicholas Bamber ]
  * New upstream release
  * Upped standards version to 3.9.1
  * Added myself to Uploaders
  * Updated description in control file
  * Refreshed copyright
  * Added debian/source/format

  [ gregor herrmann ]
  * debian/control: remove (build) dependency on "perl (>= 5.10) |
    libversion-perl", lenny has already perl 5.10.
  * Simplify debian/rules, bump debhelper build dependency to >= 7.0.50~.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 13 Sep 2010 08:59:14 +0100

libgetopt-euclid-perl (0.2.1-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.8.1 (No change)
    - Add myself to list of uploaders
    - Do not Build-Depend on quilt
  * debian/patches/*:
    - Remove since warnings_in_begin.patch is no longer needed (fixed upstream)
  * debian/rules:
    - Modify to not use quilt anymore
  * debian/README.source:
    - Remove since quilt is no longer used

  [ gregor herrmann ]
  * debian/control:
    - Depends: add perl-modules (>= 5.10) to libversion-perl
    - Build-Depends-Indep: remove libsmart-comments-perl

 -- Nathan Handler <nhandler@ubuntu.com>  Mon, 01 Jun 2009 01:32:46 +0000

libgetopt-euclid-perl (0.2.0-2) unstable; urgency=low

  * Add patch warnings_in_begin.patch to turn off an annoying warning; thanks
    to Antonio Terceiro for the bug report and the patch (closes: #511539).
    Add quilt framework and debian/README.source.
  * Set Standards-Version to 3.8.0 (no further changes).
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - change my email address
    - add perl-modules (>= 5.10) as an alternative build dependency to
      libversion-perl, remove libmodule-build-perl since debhelper 7 prefers
      MakeMaker
    - wrap long lines
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Jan 2009 18:54:17 +0100

libgetopt-euclid-perl (0.2.0-1) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * New upstream release.
  * debian/control: Update to Standards-Version 3.7.3 (no changes).
  * debian/copyright: Use dist-based URL.
  * debian/rules: clean up; remove commented dh_* commands; make directory
    removal conditional.
  * debian/watch: Use better regex.
  * debian/rules: Prevent installation of .packlist.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 16 Mar 2008 01:02:13 -0400

libgetopt-euclid-perl (0.1.0-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 19:55:17 +0100

libgetopt-euclid-perl (0.0.8-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added me to uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  9 Oct 2006 12:13:15 +0200

libgetopt-euclid-perl (0.0.7-1) unstable; urgency=low

  * New upstream release.
  * Add libsmart-comments-perl to build dependencies.
  * Set Standards-Version to 3.7.2 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri,  6 Oct 2006 22:21:00 +0200

libgetopt-euclid-perl (0.0.5-1) unstable; urgency=low

  * Initial release. (Closes: #354159)

 -- Niko Tyni <ntyni@iki.fi>  Thu, 23 Feb 2006 22:18:49 +0200
