=== debian/control ===
Source: libgetopt-euclid-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>, gregor herrmann <gregoa@debian.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, Nathan Handler <nhandler@ubuntu.com>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Getopt-Euclid/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgetopt-euclid-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgetopt-euclid-perl/

Package: libgetopt-euclid-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: command line interface dynamically built from the documentation
 'Euclid' stands for Executable Uniform Command-Line Interface Descriptions.
 Getopt::Euclid uses your program's own documentation to create a command-line
 argument parser. This ensures that your program's documented interface and
 its actual interface always agree.
