## libgetopt-euclid-perl 0.2.7

=== debian/changelog ===
libgetopt-euclid-perl (0.2.7-1) unstable; urgency=low

  * New upstream release
  * Added another lintian override - long line in man page
  * Added dependency on perltidy
  * Fixed pod files for demo script

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 13 Jul 2011 23:43:59 +0100

libgetopt-euclid-perl (0.2.4-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.2
  * Added spelling patch: 'allows to' -> 'allows one to'
  * Added lintian override to explain why 'writable' is correctly misspelt
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 24 Jun 2011 11:11:46 +0100
