=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	# don't install the demo module
-	$(RM) -v $(TMP)/usr/share/perl5/Getopt/Euclid/HierDemo.pm \
+	$(RM) -v $(TMP)/usr/share/perl5/Getopt/Euclid/HierDemo.* \
 		$(TMP)/usr/share/man/man3/Getopt::Euclid::HierDemo.3pm
 	[ ! -d $(TMP)/usr/share/perl5/Getopt/Euclid ] \
 		|| rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/perl5/Getopt/Euclid
