## libgetopt-euclid-perl 0.3.2

=== debian/changelog ===
libgetopt-euclid-perl (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh spelling.patch.
  * Refresh lintian override.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Nov 2011 01:15:52 +0100

libgetopt-euclid-perl (0.3.0-1) unstable; urgency=low

  * New upstream release: "reverted feature to match POD head section =head2,
    =head3 and =head4 because of backward compatibility issue
    (RT bug #70942)".
    Closes: #641430
  * Update lintian override.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Sep 2011 18:31:42 +0200

libgetopt-euclid-perl (0.2.9-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: remove parts that deleted Getopt::Euclid::HierDemo (not
    shipped anymore). Remove debian/libgetopt-euclid-perl.examples which
    installed this module as an example.
  * debian/copyright: add information about new third-party files.
  * Bump debhelper compatibility level to 8.
  * Refresh spelling.patch (offset).
  * Update lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2011 15:29:38 +0200
