=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libgetopt-euclid-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libtest-pod-perl, libtest-pod-coverage-perl, perltidy
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -10,8 +10,8 @@
  Nathan Handler <nhandler@ubuntu.com>, Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Getopt-Euclid/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgetopt-euclid-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgetopt-euclid-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libgetopt-euclid-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgetopt-euclid-perl.git
 
 Package: libgetopt-euclid-perl
 Architecture: all
