## libgetopt-euclid-perl 0.3.3

=== debian/changelog ===
libgetopt-euclid-perl (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jan 2012 19:53:00 +0100
