## libgetopt-euclid-perl 0.3.5

=== debian/changelog ===
libgetopt-euclid-perl (0.3.5-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Remove perltidy from (build) depends
  * Refresh patch
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update lintian override

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 07 Mar 2012 13:44:19 +0100
