=== debian/control ===
Source: libgetopt-euclid-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl, 
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>, gregor herrmann <gregoa@debian.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Getopt-Euclid/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgetopt-euclid-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgetopt-euclid-perl.git

Package: libgetopt-euclid-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: command line interface dynamically built from the documentation
 'Euclid' stands for Executable Uniform Command-Line Interface Descriptions.
 Getopt::Euclid uses your program's own documentation to create a command-line
 argument parser. This ensures that your program's documented interface and
 its actual interface always agree.
