## libgetopt-euclid-perl 0.3.7

=== debian/changelog ===
libgetopt-euclid-perl (0.3.7-1) unstable; urgency=low

  * New upstream release
  * Update lintian override

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 15 Aug 2012 18:58:02 +0200

libgetopt-euclid-perl (0.3.6-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Bump upstream copyright years for inc/Module/*
  * Remove unused lintian override

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Aug 2012 22:24:29 +0200
