=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>, gregor herrmann <gregoa@debian.org>,
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>, Nicholas Bamber <nicholas@periapt.co.uk>
+ Nathan Handler <nhandler@ubuntu.com>, Nicholas Bamber <nicholas@periapt.co.uk>,
+ Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Getopt-Euclid/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libgetopt-euclid-perl.git
