## libgetopt-euclid-perl 0.4.0

=== debian/changelog ===
libgetopt-euclid-perl (0.4.0-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Refresh spelling patch.
  * Refresh lintian override.
  * debian/copyright: update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 18:14:22 +0100
