## libgetopt-euclid-perl 0.4.4

=== debian/changelog ===
libgetopt-euclid-perl (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch (offset).
  * Refresh lintian override (changed line number).

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2013 21:00:54 +0200
