=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>, gregor herrmann <gregoa@debian.org>,
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>, Nicholas Bamber <nicholas@periapt.co.uk>,
+ Nathan Handler <nhandler@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
  Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Getopt-Euclid/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libgetopt-euclid-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Getopt-Euclid/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgetopt-euclid-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgetopt-euclid-perl.git
 
 Package: libgetopt-euclid-perl
