=== debian/watch ===
version=3
https://metacpan.org/release/Getopt-Euclid/ .*/Getopt-Euclid-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
