=== debian/control ===
Source: libgetopt-euclid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libpod-parser-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-euclid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-euclid-perl.git
Homepage: https://metacpan.org/release/Getopt-Euclid
Rules-Requires-Root: no

Package: libgetopt-euclid-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpod-parser-perl
Description: command line interface dynamically built from the documentation
 'Euclid' stands for Executable Uniform Command-Line Interface Descriptions.
 Getopt::Euclid uses your program's own documentation to create a command-line
 argument parser. This ensures that your program's documented interface and
 its actual interface always agree.
