=== debian/watch ===
version=4
https://metacpan.org/release/Getopt-Euclid .*/Getopt-Euclid-v?@ANY_VERSION@@ARCHIVE_EXT@$
