## libgetopt-euclid-perl 0.4.6

=== debian/changelog ===
libgetopt-euclid-perl (0.4.6-1) unstable; urgency=medium

  * Import upstream version 0.4.6.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact.
  * Add new upstream copyright holder.
  * Update years of packaging copyright.
  * debian/copyright: drop stanza about removed files.
  * Drop spelling.patch, applied upstream.
  * Remove build dependency on libmodule-build-perl.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Jul 2023 14:54:43 +0200

libgetopt-euclid-perl (0.4.5-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Remove 1 unused lintian overrides.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 21:54:00 +0000
