=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libpod-parser-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-euclid-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-euclid-perl.git
 Homepage: https://metacpan.org/release/Getopt-Euclid
