## libgetopt-euclid-perl 0.4.8

=== debian/changelog ===
libgetopt-euclid-perl (0.4.8-1) unstable; urgency=medium

  * Import upstream version 0.4.8.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2024 18:34:15 +0100
